{
	"A new security policy has been implemented for your Exchange ActiveSync account.  When you end the call, you will be able to change your password.": "A new security policy has been implemented for your Exchange ActiveSync account.  When you end the call, you will be able to change your password.",
	"A security policy has been implemented for your Exchange ActiveSync account. You must set a password or PIN to continue using it.": "A security policy has been implemented for your Exchange ActiveSync account. Please set a password or PIN to continue using it.",
	"Airplane mode is on.": "Aeroplane mode is on.",
	"Are you sure you want to disable the Palm demo?": "Are you sure you wish to disable the Palm demo?",
	"Are you sure you want to enable the Palm demo?": "Are you sure you wish to enable the Palm demo?",
	"Are you sure you want to start OnDeviceDemo?": "Are you sure you wish to start OnDeviceDemo?",
	"Are you sure you want to stop OnDeviceDemo?": "Are you sure you wish to stop OnDeviceDemo?",
	"Authorization failed.": "Authorisation failed.",
	"Call failed: Not on fixed dialing list.": "Call failed: Not on fixed dialling list.",
	"Dialing": "Dialling",
	"Dialing Disabled": "Dialling Disabled",
	"Disabling the Palm demo will erase all the current settings. Are you sure you want to disable the Palm demo?": "Disabling the Palm demo will erase all the current settings. Are you sure you wish to disable the Palm demo?",
	"Enabling the Palm demo will erase all of your personal settings and enable an instructional demo.  Are you sure you want to enable the Palm demo?": "Enabling the Palm demo will erase all of your personal settings and enable an instructional demo.  Are you sure you wish to enable the Palm demo?",
	"Failure. Tries left  = ": "Failure. Tries left  = ",
	"Fixed-dialing restricted.": "Fixed-dialling restricted.",
	"Number not on fixed dialing list.": "Number not on fixed dialling list.",
	"PIN change failed: PINs don't match.": "PIN change failed: PINs do not match.",
	"PIN doesn't match": "PIN does not match",
	"PUK unlock failed: PINs don't match.": "PUK unlock failed: PINs do not match.",
	"Programming unsuccessful.  Call #{value}": "Programming unsuccessful.  Call #{value}",
	"Unable to change PIN: PINs don't match.": "Unable to change PIN: PINs do not match.",
	"Unable to unlock PUK: PINs don't match.": "Unable to unlock PUK: PINs do not match."
}